
$menu-button-color: rgba(39, 37, 36, 0.88);
$menu-font-color: rgb(202, 202, 202);

.singleItem {
  background-color: $menu-button-color !important;
}

.singleItem-bottom-menu {
  background-color: $menu-button-color !important;
  display: inline-block !important;
  margin: 0.5em 0.5em 0em 0.5em!important;

}
.singleItem-bottom-menu img {
  height: 25vh;
}

.bottom-list {
  max-width: 100vw !important;
  background-color: #333;
  overflow-y: auto !important;
  white-space: nowrap !important;
}

.singleItem-left-menu {
  background-color: $menu-button-color !important;
  // display: inline-block !important;
  margin: 0.5em 0.5em 0em 0.5em!important;


}
.singleItem-left-menu img {
  height: 25vh;
}

.left-list {
  max-width: 28vw !important;
  background-color: #333;
  // overflow: auto !important;
}



.singleItemSelected {
  background-color: rgba(219, 66, 66, 0.856) !important;
}
.singleItem img {
  float: left;
  height: 20vh;
}

.single-item-text {
  color: $menu-font-color !important;
  white-space: pre-wrap !important;
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: black;
}

.summary-button {
  font-size: 2em;
  position: relative;
  background: $menu-button-color !important;
  color: $menu-font-color;
}

.summary-icon {
  color: $menu-font-color;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto !important;
}

.summary-label {
  color: $menu-font-color;
}

.item-group {
  padding: 0 !important;
  padding-left: 1rem !important;
  background: $menu-button-color !important ;
  color: $menu-font-color;
}

.error-boundry {
  text-align: center;
  margin-top: 10em;
}

.mobile-menu {
  position: absolute;
  top: 60px;
  left: 10px;
  z-index: 110;
  overflow: auto;
  max-height: 90vh;
  max-width: 95% !important;
  background-color: #ffffff91 !important;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

.mobile-landscape-menu {
  padding: 3em 0em 1em 0em !important;
  max-height: 100vh !important;
  max-width: 33vw !important;
  overflow:auto !important;
  background-color: transparent !important;
  margin: 0 -1px !important;
  border-radius: 0 !important;
}

.mobile-landscape-menu-bar {
  background-color: transparent !important;
}

.classic-menu {
  position: absolute;
  top: 60px;
  left: 0px;
  z-index: 110;
  overflow: auto;
  max-height: 90vh;
  max-width: 50vw !important;
  background-color: #ffffff91 !important;
  padding-bottom: 10px;
}

.background {
  z-index: 1;
  max-height: 100%;  
  max-width: 100%; 
  width: auto;
  height: auto;
  position: absolute;  
  top: 0;  
  bottom: 0;  
  left: 0;  
  right: 0;  
  margin: auto;
}

.full-screen-button {
  z-index: 1000;
  position: absolute;
  right:40px;
  bottom: 50px;
}

.info-message {
  z-index: 1000;
  position: absolute !important;
  background-color: #dcdcdcb3 !important;
  top: 70px;
}